/* CSS dimofinf.net 2010 for Dimofinf v3.0.0 */
body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt
    }
/*-------- Hatome Css Code [BEGIN] --------*/
#hed {
    background: url(images/hatom_02.png);
    height: 189px
    }
#hed .right {
    background: url(images/hatom_03.png);
    width: 418px;
    height: 189px;
    float: right;
    position: relative
    }
#hed .left {
    background: url(images/hatom_01.png);
    background-repeat: no-repeat;
    height: 189px;
    width: 477px;
    float: left
    }
a.ra2 {
    bottom: 8px;
    height: 29px;
    left: 230px;
    position: absolute;
    width: 42px;
    top: 132px
    }
a.ra3 {
    bottom: 8px;
    height: 29px;
    left: 185px;
    position: absolute;
    width: 42px;
    top: 132px
    }
a.ra4 {
    bottom: 8px;
    height: 29px;
    left: 135px;
    position: absolute;
    width: 42px;
    top: 132px
    }
a.ra5 {
    bottom: 8px;
    height: 29px;
    left: 85px;
    position: absolute;
    width: 42px;
    top: 132px
    }
#zr {
    background: url(images/hatom_04.png);
    height: 67px
    }
#zr .right {
    background: url(images/hatom_19.png);
    background-repeat: no-repeat;
    height: 67px;
    width: 15px;
    float: right
    }
#zr .left {
    background: url(images/hatom_04.png);
    background-repeat: no-repeat;
    height: 67px;
    width: 17px;
    float: left
    }
#zr .home {
    background: url(images/home.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 81px;
    float: right
    }
#zr .home:hover {
    background: url(images/home.png) no-repeat 0 -67px
    }
#zr .home2 {
    background: url(images/home2.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 54px;
    float: right
    }
#zr .home2:hover {
    background: url(images/home2.png) no-repeat 0 -67px
    }
#zr .home3 {
    background: url(images/home3.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 57px;
    float: right
    }
#zr .home3:hover {
    background: url(images/home3.png) no-repeat 0 -67px
    }
#zr .home4 {
    background: url(images/home4.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 64px;
    float: right
    }
#zr .home4:hover {
    background: url(images/home4.png) no-repeat 0 -67px
    }
#zr .home5 {
    background: url(images/home5.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 69px;
    float: right
    }
#zr .home5:hover {
    background: url(images/home5.png) no-repeat 0 -67px
    }
#zr .home6 {
    background: url(images/home6.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 96px;
    float: right
    }
#zr .home6:hover {
    background: url(images/home6.png) no-repeat 0 -67px
    }
#zr .home7 {
    background: url(images/home7.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 73px;
    float: right
    }
#zr .home7:hover {
    background: url(images/home7.png) no-repeat 0 -67px
    }
#zr .home8 {
    background: url(images/home8.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 55px;
    float: right
    }
#zr .home8:hover {
    background: url(images/home8.png) no-repeat 0 -67px
    }
#zr .home9 {
    background: url(images/home9.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 71px;
    float: right
    }
#zr .home9:hover {
    background: url(images/home9.png) no-repeat 0 -67px
    }
#zr .home10 {
    background: url(images/nav.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 69px;
    float: left
    }
#zr .home10:hover {
    background: url(images/nav.png) no-repeat 0 -67px
    }
#zr .home11 {
    background: url(images/nav2.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 68px;
    float: left
    }
#zr .home11:hover {
    background: url(images/nav2.png) no-repeat 0 -67px
    }
#zr .home12 {
    background: url(images/nav3.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 68px;
    float: left
    }
#zr .home12:hover {
    background: url(images/nav3.png) no-repeat 0 -67px
    }
#zr .home13 {
    background: url(images/nav4.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 68px;
    float: left
    }
#zr .home13:hover {
    background: url(images/nav4.png) no-repeat 0 -67px
    }
#zr .home14 {
    background: url(images/nav5.png) no-repeat 0 0;
    display: block;
    height: 67px;
    width: 75px;
    float: left
    }
#zr .home14:hover {
    background: url(images/nav5.png) no-repeat 0 -67px
    }
#footer {
    background: url(images/hatom_44.png);
    height: 113px
    }
#footer .right {
    background: url(images/hatom_45.png);
    width: 364px;
    height: 113px;
    float: right;
    position: relative
    }
#footer .left {
    background: url(images/hatom_43.png);
    width: 456px;
    height: 113px;
    float: left
    }
a.ra {
    bottom: 8px;
    height: 52px;
    left: 202px;
    position: absolute;
    width: 69px
    }
#mennew {
    background: url(images/hatom_33.png);
    width: 0
    }
#men {
    background: url(images/hatom_33.png);
    width: 242px
    }
#men .top {
    background: url(images/hatom_29.png);
    height: 58px;
    width: 242px
    }
#men .top2 {
    background: url(images/hatom_a.png);
    height: 58px;
    width: 242px
    }
#men .top3 {
    background: url(images/hatom_b.png);
    height: 58px;
    width: 242px
    }
#men .center {
    width: 199px;
    margin: 0 auto
    }
#men .bot {
    background: url(images/hatom_38.png);
    height: 46px;
    width: 242px
    }
.container {
    margin: auto;
    padding: 0 4px 0 4px
    }
.hed-body {
    background-image: url(images/h_04.png);
    background-repeat: repeat-x;
    height: 30px;
    text-align: center
    }
.hed-right {
    background-image: url(images/h_05.png);
    background-repeat: no-repeat;
    float: right;
    height: 30px;
    width: 172px
    }
.hed-left {
    background-image: url(images/h_03.png);
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    width: 27px
    }
.foot-body {
    background-image: url(images/h_11.png);
    background-repeat: repeat-x;
    height: 32px
    }
.foot-right {
    background-image: url(images/h_12.png);
    background-repeat: no-repeat;
    float: right;
    height: 32px;
    width: 165px
    }
.foot-left {
    background-image: url(images/h_10.png);
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    width: 164px
    }
.cont-body {
    background: #ebf7f7
    }
.cont-right {
    background-image: url(images/h_09.png);
    background-repeat: repeat-y;
    background-position: right
    }
.cont-left {
    background-image: url(images/h_07.png);
    background-repeat: repeat-y;
    background-position: left;
    padding-left: 16px;
    padding-right: 16px
    }
/*-------- Hatome Css Code [END]   --------*/
/*-------- Header [BEGIN] --------*/
#page {
    margin: auto
    }
.page-wrapper {
    margin: auto;
    padding: 0;
    margin-bottom: 2px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0
    }
/*-------- Header [END] --------*/
a {
    text-decoration: none;
    outline: none
    }
a:hover {
    text-decoration: underline;
    outline: none
    }
/* XSmall Font */
.xsmallfont {
    font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal
    }
/* Small Font */
.smallfont {
    font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal
    }
/* Larg Font */
.largfont {
    font: 15px "Times New Roman", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    font-weight: bold
    }
/* Larg Font */
.largfont1 {
    font: 17px "sans-serif", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif
    }
#newstitle1, #newstitle2, #newstitle3, #newstitle4, #newstitle5, #newstitle6, #newstitle7, #newstitle8, #newstitle9, #newstitle10, #newstitle11, #newstitle12, #newstitle13, #newstitle14, #newstitle15, #newstitle16, #newstitle17, #newstitle18, #newstitle19, #newstitle20 {
    font-family: "Times new roman";
    font-weight: bold;
    font-size: 14px;
    margin: 2px;
    color: #fff;
    white-space: nowrap
    }
/*-------- Global [BEGIN] --------*/
/* Display <q>tags as elements */
Q {
    font: 7pt Tahoma, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    display: block
    }
/* ***** basic styles for multi-page nav elements */
div.pageslist {
    margin: 8px;
    font-size: 9px
    }
span.pageslist a {
    font-weight: bold;
    padding: 2px 4px !important;
    margin-right: 3px;
    overflow: hidden
    }
div.pageslist a, div.pageslist span {
    display: block;
    font-weight: bold;
    margin-left: 3px;
    padding: 2px 6px !important;
    text-decoration: none
    }
div.pageslist .selected {
    padding: 2px 6px !important
    }
/*-------- Global [END] --------*/
.time {
    font-size: 11px;
    font-weight: normal
    }
img {
    border: none
    }
.hr {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    border: 0 none;
    height: 2px;
    margin: 2px 0 4px
    }
table {
    border: none;
    border-collapse: collapse;
    border-spacing: 5px 0
    }
td, div, a, ul, li, span, h2, .img, input {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    outline: none
    }
.noradius td {
    -webkit-border-radius: 0;
    -moz-border-radius: 0
    }
.tborder {
    border-spacing: 2px;
    border-collapse: separate
    }
#blocktable {
    border: 1px solid;
    padding: 1px
    }
.lighttitle {
    padding: 3px
    }
.darktitle {
    padding: 3px
    }
.lightcontent, .whitecontent {
    padding: 2px
    }
.darkcontent {
    padding: 2px
    }
.lightrow {
    margin-bottom: 5px;
    display: table;
    border-color: #f00
    }
.poll {
    width: 100%;
    padding: 0;
    margin-bottom: 5px
    }
.commentitle {
    border-collapse: collapse;
    padding: 4px
    }
.commenrepltitle {
    border-collapse: collapse;
    padding: 4px
    }
.repliestitle {
    border-collapse: collapse;
    padding: 4px
    }
/*-------- Calendar [BEGIN] --------*/
.arrowbutton {
    padding: 0 2px 1px 2px;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px
    }
/*-------- Calendar [END] --------*/
.choice {
    padding: 1px;
    margin-bottom: 4px
    }
/*-------- Nav Menu [BEGIN] --------*/
#navmenu {
    width: 889px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    height: 42px
    }
#navmenu ul {
    margin: 0;
    padding: 0 0;
    list-style-type: none
    }
#navmenu li {
    display: inline;
    margin: 0;
    padding: 0
    }
#navmenu a {
    margin: 0;
    padding: 0 0 0 4px;
    text-decoration: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0
    }
#navmenu a span {
    display: block;
    padding: 12px 14px 12px 14px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0
    }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navmenu a span {
    float: none
    }
/* End IE5-Mac hack */
#navmenu a:hover {
    background-position: 0% -42px
    }
#navmenu a:hover span {
    background-position: 100% -42px
    }
#navmenu #current a {
    background-position: 0% -42px
    }
#navmenu #current a span {
    background-position: 100% -42px
    }
/*-------- Nav Menu [END] --------*/
/*-------- menu [BEGIN] --------*/
/* MENU PANEL ELEMENTS */
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%
    }
#menu ul li {
    position: relative
    }
#menu li:hover ul {
    display: block
    }
#menu li:hover > ul {
    visibility: visible
    }
#menu ul ul {
    visibility: hidden
    }
#menu ul, li {
    margin: 0
    }
/* Styles for Menu Items */
#menu ul a {
    display: block;
    text-decoration: none;
    padding: 5px;
    border-bottom: 0;
    border-left: 0;
    border-right: 0
    }
/* Sub Menu Styles */
#menu li ul a {
    text-decoration: none;
    padding: 5px;
    border-bottom: 0
    }
#menu li ul {
    position: absolute;
    top: 0;
    display: block;
    z-index: 10000
    }
/*-------- menu [END] --------*/
/*-------- Content [BEGIN] --------*/
.content {
    width: 100%
    }
/*-------- Content [END] --------*/
/*-------- Various [BEGIN] --------*/
div.box {
    margin: 10px 0 15px;
    padding: 2px
    }
div.box.code {
    background: url(../../../images/code_lines.png) repeat-y scroll 0 -3px;
    padding: 0 2px 0 20px;
    margin: 3px
    }
.pics {
    padding: 0;
    overflow: hidden
    }
.pics img {
    padding: 10px
    }
div.pan {
    background: #F0EEE8
    }
/* tab pane styling */
div.panes div.pan {
    display: none;
    padding: 5px;
    border-top: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0
    }
#stickednews {
    height: 295px;
    margin: 0
    }
.stickednews li {
    list-style-image: none;
    width: 98% !important;
    /* stupid iexplorer*/
    list-style-type: none;
    margin: 0 !important;
    height: 270px
    }
#importantnews {
    height: 295px;
    margin: 0
    }
.importantnews li {
    list-style-image: none;
    width: 98% !important;
    /* stupid iexplorer*/
    list-style-type: none;
    padding: 1px;
    margin: 0 !important;
    height: 88px
    }
.clear {
    clear: both
    }
.ticker {
    margin: 0;
    padding: 1px;
    overflow: hidden;
    position: relative;
    height: 15px
    }
.ticker li {
    list-style-type: none;
    display: none;
    top: 0
    }
/* root element for tabs */
ul.tabs {
    list-style-type: none;
    margin: 0 !important;
    padding: 0;
    height: 30px
    }
/* single tab */
ul.tabs li {
    text-indent: 0;
    padding: 0;
    margin: 0 !important;
    list-style-image: none !important
    }
/* link inside the tab. uses a background image */
ul.tabs a {
    font-size: 11px;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 134px;
    text-align: center;
    text-decoration: none;
    padding: 0;
    margin: 0;
    position: relative;
    top: 1px
    }
ul.tabs a:active {
    outline: none
    }
/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-position: -420px -31px
    }
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: -420px -62px;
    cursor: default !important;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0
    }
/* Different widths for tabs
/* width 1 */
ul.tabs a.s {
    background-position: -553px 0;
    width: 81px
    }
ul.tabs a.s:hover {
    background-position: -553px -31px
    }
ul.tabs a.s.current {
    background-position: -553px -62px
    }
/* width 2 */
ul.tabs a.l {
    background-position: -248px 0;
    width: 174px
    }
ul.tabs a.l:hover {
    background-position: -248px -31px
    }
ul.tabs a.l.current {
    background-position: -248px -62px
    }
/* width 3 */
ul.tabs a.xl {
    background-position: 0 0;
    width: 248px
    }
ul.tabs a.xl:hover {
    background-position: 0 -31px
    }
ul.tabs a.xl.current {
    background-position: 0 -62px
    }
/* initially all panes are hidden */
div.pane {
    display: none
    }
#accordion {
    width: 100%
    }
/* currently active header */
#accordion h2.current {
    cursor: default
    }
/* accordion pane */
#accordion div.pane {
    display: none
    }
.contents {
    border-style: solid;
    border-width: 1px
    }
#contents {
    border-style: solid;
    border-width: 0 1px 1px 1px;
    margin: 0;
    overflow: hidden;
    padding: 5px
    }
.module-title, #accordion h2 {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 7px 5px;
    text-transform: capitalize
    }
#accordion #contents {
    margin-bottom: 2px
    }
input[type="text"], input[type="password"], select, textarea {
    padding: 2px
    }
.postbar {
    background: transparent url(topnav.jpg) repeat-x scroll center top;
    font-size: 11px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 5px;
    padding: 7px 0 3px
    }
.clearfix {
    display: inline-block
    }
.bockmark-hovers {
    filter: alpha(opacity=40);
    opacity: 0.4
    }
.bockmark-hovers:hover {
    filter: alpha(opacity=100);
    opacity: 1
    }
/* toolbar buttons */
.editor div.bbcodButton {
    border: 1px solid transparent
    }
.editor table {
    background: #808080 url(topnav.jpg) repeat-x scroll center top;
    border-color: #CCC;
    border-style: solid;
    border-width: 1px 1px 0 1px;
    color: #333;
    display: block;
    margin: 0;
    padding: 2px
    }
#command {
    position: relative;
    height: 10px;
    display: block;
    margin: auto
    }
.lightSwitcher {
    position: absolute;
    z-index: 13301;
    outline: none;
    text-decoration: none
    }
.lightSwitcher:hover {
    text-decoration: underline
    }
#shadow {
    background-image: url(shade1x1.png);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 13300
    }
.turnedOff {
    color: #ff0;
    background-image: url(light_bulb.png)
    }
/*-------- Various [END] --------*/
/*-------- Rating [BEGIN] --------*/
.ratingblock {
    display: block
    }
.unit-rating {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 15px;
    position: relative;
    background: url(../../../images/starrating.gif) top left repeat-x
    }
.unit-rating li {
    text-indent: -9000px;
    padding: 0;
    margin: 0;
    float: left
    }
.unit-rating li a {
    outline: none;
    display: block;
    width: 15px;
    height: 15px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0
    }
.unit-rating li a:hover {
    background: url(../../../images/starrating.gif) left center;
    z-index: 2;
    left: 0
    }
.unit-rating a.r1-unit {
    left: 0
    }
.unit-rating a.r1-unit:hover {
    width: 15px
    }
.unit-rating a.r2-unit {
    left: 15px
    }
.unit-rating a.r2-unit:hover {
    width: 30px
    }
.unit-rating a.r3-unit {
    left: 30px
    }
.unit-rating a.r3-unit:hover {
    width: 45px
    }
.unit-rating a.r4-unit {
    left: 45px
    }
.unit-rating a.r4-unit:hover {
    width: 60px
    }
.unit-rating a.r5-unit {
    left: 60px
    }
.unit-rating a.r5-unit:hover {
    width: 75px
    }
.unit-rating a.r6-unit {
    left: 75px
    }
.unit-rating a.r6-unit:hover {
    width: 90px
    }
.unit-rating a.r7-unit {
    left: 90px
    }
.unit-rating a.r7-unit:hover {
    width: 105px
    }
.unit-rating a.r8-unit {
    left: 105px
    }
.unit-rating a.r8-unit:hover {
    width: 120px
    }
.unit-rating a.r9-unit {
    left: 120px
    }
.unit-rating a.r9-unit:hover {
    width: 135px
    }
.unit-rating a.r10-unit {
    left: 135px
    }
.unit-rating a.r10-unit:hover {
    width: 150px
    }
.unit-rating li.current-rating {
    background: url(../../../images/starrating.gif) left bottom;
    position: absolute;
    height: 15px;
    display: block;
    text-indent: -9000px;
    z-index: 1
    }
/*-------- Rating [END] --------*/
/*-------- Footer [BEGIN] --------*/
.footer {
    text-align: center;
    padding: 5px 0 30px 0;
    margin-top: 5px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0
    }
.copyright {
    text-align: center
    }
/*-------- Footer [END] --------*/
/*-------- Featured [BEGIN] --------*/
#featuredcontent {
    width: 99%;
    padding: 2px;
    background: #FFF;
    border: 1px solid #B3C7D0;
    margin: auto;
    height: 329px
    }
#featured {
    position: relative
    }
#featured ul.ui-tabs-nav {
    position: absolute;
    top: 0;
    right: 560px;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%
    }
#featured ul.ui-tabs-nav li {
    font-size: 12px;
    color: #666
    }
#featured img {
    border: 1px solid #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px
    }
.sec {
    height: 21px
    }
#featured ul.ui-tabs-nav li span {
    font-family: Tahoma, Verdana;
    line-height: 18px
    }
#featured li.ui-tabs-nav-item a {
    display: block;
    height: 61px;
    color: #2F3F48;
    background: #D1DDDE;
    line-height: 20px
    }
#featured li.ui-tabs-nav-item a:hover {
    background: #83B0C5;
    color: #FFF
    }
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: #83B0C5;
    color: #FFF
    }
#featured .ui-tabs-panel {
    width: 555px;
    height: 327px;
    background: #FFF;
    position: relative
    }
#featured .ui-tabs-panel .info {
    position: absolute;
    top: 248px;
    right: 2px;
    height: 80px;
    background: url(transparent-bg.png);
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0
    }
#featured .info h2 {
    font-size: 18px;
    font-family: Georgia, serif;
    color: #fff;
    padding: 5px;
    margin: 0;
    overflow: hidden
    }
#featured .info p {
    margin: 0 5px;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 15px;
    color: #f0f0f0
    }
#featured .info a {
    text-decoration: none;
    color: #fff
    }
#featured .info a:hover {
    text-decoration: underline
    }
#featured .ui-tabs-hide {
    display: none
    }
/*-------- Featured [END] --------*/